Subject: [marf] draft-jdfalk-marf-as

From: "J.D. Falk" <[email-masked]>
Date: Sun, 15 May 2011 11:27:17 -0500

Looks like a lot of MARF participants have been following the APPS area thread about Applicability Statements, so I won't get into that except to mention that they're described in RFC 2606 and have mostly been forgotten.

After conferring with our Chairs, I've written an Applicability Statement for ARF which references the MAAWG BCP, and thus (I hope) can fulfill our goals.

http://datatracker.ietf.org/doc/draft-jdfalk-marf-as/

I've already noticed a couple of minor things I need to correct, but I'll wait until there've been more comments before uploading another version.

What do y'all thank?

--
J.D. Falk
Return Path